rematch - Bug #644
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] Create/edit publish 16i truéng postcode
12/06/2024 12:00 PM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man create publish nhap postcode diing hodc sai déu loading mai
2. Tai man edit publish nhép sai postcode sai loading mai

0 Két qua hién tai:
1. Tai man create publish nhap postcode ding hoac sai déu loading mai
2. Tai man edit publish nhap sai postcode sai loading mai

0 Két qua mong mudn:

1. Tai man create publish nhap postcode ding hién thi théng tin tuwong (ng, sai hién thj message 16i

2. Tai man edit publish nhap sai postcode sai chi hién thi message 16i

History

#1 - 12/06/2024 12:00 PM - Nguyén Tra
- File 27.mp4 added

#2 - 12/07/2024 01:59 AM - Anonymous

- Assignee changed from Anonymous to Tran Hung

#3 - 12/07/2024 03:23 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Tran Hung to Truong Phan

Close task nay giup minh.

Files
27.mp4 575 KB 12/06/2024 Nguyén Tra
01/20/2026 1/1
